html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0px;
    border: 0;
    outline: 0;
}
body {
    color: var(--black);
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    background: #fff;
    line-height: 1.5;
}
a {
    text-decoration: none;
}
a:hover {
    color: var(--black);
}
:root{
    --blue: #00b3d8; 
    --white: #fff;
    --black:  #181818;
    --red: #f1592a;
    --light-grey: #e9e9e9;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: 'Raleway'; 
        position: relative;
        margin-bottom: 20px;
    }
h1 {
    color: var(--black);
    font-size: 45px;
    text-transform: capitalize;
}
h2 {
    font-size: 60px;
    color: var(--black);
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 30px;
}
h2 strong {
    font-weight: 500;
    font-size: 50px;
    color: var(--black);
    display: block;
}
h3 {
    font-size: 35px;
    color: #3c4133;
    font-weight: 700;
    line-height: 34px;
}
h4 {
    font-size: 30px;
    color: var(--blue);
    font-weight: 600;
    line-height: 30px;
}
h5 {
    font-size: 26px;
}
h6 {
    font-size: 22px;
}
p {
    margin-bottom: 20px;
    font-size: 22px;
}
/*---------------------------
         Header
---------------------------*/
header.header {
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 9999;
    background: var(--white);
}
.logo img.img-fluid {
    max-width: 250px;
}
.header-top {
    background: var(--blue);
    padding: 6px 0;
}
.header-top ul {
    display: flex;
    align-items: center;
    justify-content: end;
    list-style: none;
    column-gap: 5px;
}
.header-top ul li a:hover {
    background: var(--red);
}
.header-top ul li a:hover img {
  filter: brightness(0) invert(1);
}
.header-top ul li a {
    display: flex;
    background: var(--white);
    width: 25px;
    height: 25px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    transition: all 0.2s 
ease-in-out;
}
.header-top ul li:last-child a img {
    max-width: 9px;
}
.header-top ul li a img {
    max-width: 14px;
    transition: all 0.2s ease-in-out;
}
.header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0;
}
.header-row .scroll-div {
    display: flex;
    align-items: center;
    column-gap: 26px;
}
.navbar-nav {
    column-gap: 33px;
}
.navbar-nav .nav-link {
    color: var(--black);
    font-size: 18px;
    padding: 0 !important;
    text-transform: capitalize;
    transition: all 0.2s ease-in-out;
}
.red-btn {
    background: var(--red);
    color: var(--white);
    padding: 12px 30px;
    display: inline-block;
    border-radius: 40px;
    text-transform: capitalize;
    font-size: 18px;
    line-height: normal;
    transition: all 0.2s 
ease-in-out;
}
.blue-btn {
    background: var(--blue);
    color: var(--white);
    padding: 12px 30px;
    display: inline-block;
    border-radius: 40px;
    text-transform: capitalize;
    font-size: 18px;
    line-height: normal;
    transition: all 0.2s ease-in-out;
}
.nav-btn {
    display: flex;
    align-items: center;
    column-gap: 9px;
}
.navbar-nav .nav-link:hover {
    color: var(--red);
}
.red-btn:hover {
    background: var(--black);
    color: var(--white);
}
.blue-btn:hover {
    background: var(--red);
    color: var(--white);
}
.icon {
    background: var(--red);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex
;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin-bottom: 14px;
}
/*---------------------------
         banner-area
---------------------------*/
.banner-area img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}
.banner-caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.banner-area {
    position: relative;
}
.banner-content {
    background-color: rgba(255, 255, 255, 0.6);
    max-width: 550px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    border-radius: 20px;
    align-items: flex-start;
    backdrop-filter: blur(5px);
    color: var(--black);
    font-size: 21px;
    border-top: 5px solid var(--blue);  
}
    .banner-content a.red-btn:hover {
        background: var(--black);
    }

.banner-content h1 {
    color: var(--red);
    font-weight: bold;
    font-size: 75px;
}
.banner-content h1 strong {
    display: block;
    font-size: 45px;
    color: var(--black);
    font-weight: 600;
}
.banner-content p {
    margin-bottom: 30px;
}
/*---------------------------
         content-area
---------------------------*/
.tabs-area {
    padding: 100px 0;
}
.tab {
    padding: 30px;
    box-shadow: 0 0 22px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    min-height: 426px;
    font-size: 16px;
    display: flex
;
    flex-direction: column;
    justify-content: center;
}
.tab ul li:last-child {
    margin-bottom: 0;
}
.tab ul li {
    list-style: none;
    margin-bottom: 8px;
    padding-left: 26px;
    position: relative;
    font-size: 20px;
}
.tab ul li::before {
    position: absolute;
    content: "";
    background: url(../img/tick-icon.png) no-repeat;
    width: 16px;
    height: 13px;
    left: 0;
    top: 4px;
    background-size: cover;
}
.tab.testimonials::before {
    position: absolute;
    content: "";
    background-image: url(../img/comma.png);
    background-repeat: no-repeat;
    background-color: var(--blue);
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-position: center center;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -34px;
    background-size: 34px;
}
.tab.testimonials {
    text-align: center;
    position: relative;
    padding: 66px 30px;
    background: #212529;
    box-shadow: none;
    min-height: 426px;
}
.tab.testimonials h6 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 19px;
    color: var(--white);
    border-top: 1px solid var(--blue);
    padding-top: 20px;
    margin-bottom: 0;
}

.tab.testimonials .item {
    padding: 0 20px;
    font-size: 22px;
    font-style: italic;
    color: var(--white);
}
.final-cta-area {
    background: linear-gradient(1deg, rgba(194, 228, 242, 1) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
    position: relative;
    background-size: cover;
    background-position: center;
    clip-path: ellipse(52% 80% at 50% 18%);
        text-align: center;
    color: var(--black);
    padding: 100px 0;
}
.full-width-content {
    text-align: center;
    max-width: 1100px;
    margin: 0 auto;
}
.full-width-area {
    padding-bottom: 100px;
}
.full-width-content h2 {
    color: var(--red);
}
/* .box {
    border-radius: 20px;
} */
.content {
    background: var(--light-grey);
    padding: 50px 30px;
    min-height: 391px;
    border-radius: 20px;
}
.box p:last-child {
    margin-bottom: 0;
}

.box-area {
    padding: 100px 0;
}
.box-div {
    background: url(../img/bg-easy.png) no-repeat;
    background-size: cover;
}
.final-img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    clip-path: polygon(50% 0, 100% 0, 100% 100%, 0 100%, 29% 0);
}
.final-cta-area a.red-btn {
    margin-top: 30px;
}
.final-cta-area h2 {
    color: var(--red);
}
.final-cta-area .red-btn:hover {
    background: var(--black);
    color: var(--white);
}
.cta-content {
    padding: 0 140px;
}
.full-width-content p:last-child {
    margin-bottom: 0;
}
.box-area .box h3 {
    color: var(--blue);
}
.box-img img {
    border-radius: 20px;
    height: 490px;
    width: 100%;
    object-fit: cover;
}
.box-content {
    padding: 40px;
    background: linear-gradient(180deg,rgba(45, 143, 205, 0.86) 57%, rgba(113, 196, 245, 1) 100%);
    margin-top: 50px;
    min-height: 490px;
    align-content: center;
    border-radius: 20px;
    color: var(--white);
    border-top: 5px solid var(--red);
}
.box-content h3 {
    color: var(--white);
}
.box-content:first-child {
    margin: 80px 0 50px;
}
.content-section {
    padding-bottom: 100px;
    background: url(../img/bg-easy.png) no-repeat;
    background-size: cover;
}
.content h3 {
    color: var(--blue);
}
.content p:last-child {
    margin-bottom: 0;
}
/*---------------------------
         footer
---------------------------*/
footer.footer {
    background: #212529;
    padding: 70px 0 30px;
}
.footer-row {
    display: flex;
    justify-content: space-between;
}
.footer-tab {
    color: var(--white);
        font-size: 18px;
}
.footer-tab ul {
    list-style: none;
}
.footer-tab.links {
    display: block;
    width: 180px;
}
.footer-tab.links li {
    margin-bottom: 7px;
    padding-left: 17px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.footer-tab.links li::before {
    position: absolute;
    content: "";
    left: 0;
    top: 6px;
    background: var(--blue);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    width: 6px;
    height: 10px;
}
/* .footer-tab a:hover {
    color: var(--blue);
} */
.footer-tab.links li:hover a {
    margin-left: 5px;
}
.footer-tab h6 {
    color: var(--blue);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
}
.contact-info li a {
    display: flex
;
    align-items: flex-start;
    column-gap: 10px;
    margin-bottom: 11px;
}
.contact-info li img {
    max-width: 20px;
    margin-top: 5px;
}
.contact-info li:first-child {
    max-width: 280px;
}
.contact-info li:last-child {
    margin-bottom: 0;
}
.copy-right {
    display: flex
;
    align-items: center;
    justify-content: space-between;
    color: var(--white);
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #000;
    font-size: 16px;
}
.copy-right p {
    margin-bottom: 0;
    font-size: 17px;
}
.copy-right a {
    font-size: 17px;
}
.footer a {
    color: var(--white);
    transition: all 0.2s ease-in-out;
}
.footer a:hover {
    color: var(--blue);
}
.copy-right ul {
    display: flex;
    align-items: center;
    list-style: none;
}
.copy-right ul li {
    border-right: 1px solid #fff;
    padding-right: 15px;
    margin-right: 15px;
}
.copy-right ul li:last-child {
    border: 0;
    padding: 0;
    margin: 0;
}
.social-icons a {
    width: 37px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--blue);
    transition: all 0.2s 
ease-in-out;
}
.social-icons a:hover {
    background: var(--red);
}
 .social-icons li:nth-child(2) a img {
    max-width: 13px;
}
.social-icons a img {
    max-width: 18px;
} 
ul.social-icons {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: 30px;
}
.footer-tab .logo img.img-fluid {
    max-width: 303px;
    height: auto;
    width: 100%;
}
/* ----------------------------
        how it work
----------------------------*/
.work-area {
    padding: 70px 0;
    background: linear-gradient(180deg,rgba(194, 228, 242, 1) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
}
.work-content a {
    color: var(--black);
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}
.work-content a:hover {
    color: var(--blue);
    text-decoration: none;
}
.work-img img.img-fluid {
    width: 100%;
    border-radius: 20px 20px 0 0;
    min-height: 400px;
    object-fit: cover;
}
.work-content {
    padding: 50px 25px;
    min-height: 677px;
}
.work-content p {
    margin-bottom: 0;
}
.work-tab {
    background: var(--white);
    border-radius: 20px;
    box-shadow: 0 0 22px 0px rgba(0, 0, 0, 0.1);
}
.cash-back-content {
    margin-left: auto;
    max-width: 648px;
}
.work-area h1 {
    text-align: center;
    margin-bottom: 50px;
}
.cash-back-section {
    background: linear-gradient(180deg,rgba(194, 228, 242, 1) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
}
.cash-back-content h2 {
    color: var(--red);
    font-weight: 600;
}
.box-content p:last-child {
    margin-bottom: 0;
}
/*---------------------------
         responsive
---------------------------*/
@media (max-width:1440px) {
    .cta-content {
    padding: 0 40px;
}
    .banner-area img {
    height: 601px;
}
    h2 {
        font-size: 45px;
        line-height: 50px;
    }
    h4 {
    font-size: 27px;
    line-height: 20px;
}
h6 {
    font-size: 19px;
    margin-bottom: 15px;
}
h2 strong {
   font-size: 45px; 
}
    .banner-content h1 {
    font-size: 55px;
}
.logo img.img-fluid {
    max-width: 215px;
}
/* .navbar-nav .nav-link {
   font-size: 15px; 
} */
/* .red-btn {
    padding: 10px 18px;
    font-size: 15px;
}
.blue-btn {
    padding: 10px 18px;
    font-size: 15px;
} */
p {
    font-size: 18px;
}
.banner-content {
    min-height: 350px;
    padding: 40px;
}
.icon {
    width: 75px;
    height: 75px;
    padding: 15px;
}
.tab ul li {
    margin-bottom: 5px;
    padding-left: 20px;
    font-size: 18px;
}
    .full-width-area {
        padding-bottom: 30px;
    }
.final-cta-area {
    padding: 0px 0 80px;
}
        .box-area {
        padding: 70px 0 100px;
    }
.tab {
    min-height: 371px;
}
.tabs-area {
    padding: 130px 0 100px;
}
.tab.testimonials {
    min-height: 371px;
}
.box-content {
    padding: 30px;
    min-height: 390px;
}
.box-img img {
    height: 390px;
}
.final-cta-area {
    clip-path: ellipse(67% 80% at 50% 13%);
}
.footer-tab .logo img.img-fluid {
   max-width: 215px; 
}
.footer-tab h6 {
    font-size: 19px;
}
.footer a {
    font-size: 17px;
}
.footer-tab.links li {
    margin-bottom: 4px;
}
.work-content {
    padding: 30px 20px;
    min-height: 577px;
}
.work-content h4 {
    line-height: 30px;
    margin-bottom: 10px;
}
.cash-back-content {
    margin-left: auto;
    max-width: 556px;
}

}
@media (max-width:1199px) {
    .cta-content {
    padding: 0 0;
}
        h4 {
        font-size: 26px;
        line-height: 15px;
    }
        h2 {
        font-size: 40px;
        line-height: 45px;
    }
    h3  {
        font-size: 30px;
    }
        p {
        font-size: 17px;
    }
        .logo img.img-fluid {
        max-width: 190px;
    }
    .header-row .scroll-div {
        column-gap: 15px;
    }
    .navbar-nav {
        column-gap: 17px;
    }
    .navbar-nav .nav-link {
        font-size: 16px;
    }
    .red-btn {
        padding: 10px 23px;
        font-size: 16px;
    }
        .blue-btn {
        padding: 10px 23px;
        font-size: 16px;
    }
        .banner-content {
        min-height: 280px;
        padding: 30px;
    }
.banner-content h1 {
        font-size: 45px;
        line-height: normal;
    }
.banner-content h1 strong {
    font-size: 40px;
}
.banner-content p {
    margin-bottom: 20px;
    max-width: 300px;
}
.banner-content  {
    max-width: 420px;
}
    .tab ul li {
        margin-bottom: 7px;
        padding-left: 20px;
        font-size: 16px;
    }
        .box-content {
        padding: 30px 20px;
        min-height: 414px;
    }
        .box-img img {
        height: 414px;
    }
        h2 strong {
        font-size: 40px;
    }

    .footer-tab .logo img.img-fluid {
        max-width: 200px;
    }
        .footer-tab h6 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    footer.footer {
    background: #212529;
    padding: 50px 0 30px;
}
.banner-area img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
    .tabs-area {
        padding: 100px 0 80px;
    }
        .box-area {
        padding: 50px 0 80px;
    }
    .work-area h1 {
        margin-bottom: 40px;
        font-size: 40px;
    }
    .work-area {
        padding: 60px 0;
    }
       .work-content h4 {
        font-size: 26px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    .work-content {
    padding: 40px 20px;
    min-height: 577px;
}
.final-img img {
    height: 350px;
}
.cash-back-content h2 {
    color: var(--red);
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 20px;
}
.cash-back-content p {
    margin-bottom: 10px;
}
.cash-back-content {
        margin-left: auto;
        max-width: 467px;
    }
}
@media (max-width:1024px) {
        .logo img.img-fluid {
        max-width: 185px;
    }
    .navbar-nav {
        column-gap: 18px;
    }
        h2 {
        font-size: 37px;
        line-height: 40px;
    }
    .tabs-area {
        padding: 90px 0 70px;
    }
}
@media (max-width:991px) {
    .tabs-area .row .col-lg-4.col-md-6:nth-child(3) {
    order: 2;
}
.tabs-area .row .col-lg-4.col-md-12:nth-child(2) {
    order: 3;
    margin-top: 40px;
}
.tabs-area .row .col-lg-4.col-md-6:first-child {
    order: 1;
}
    .social-icons a {
    width: 27px;
    height: 27px;
}
 button.navbar-toggler {
    box-shadow: none !important;
}
.social-icons a img {
    max-width: 16px;
}
.social-icons li:nth-child(2) a img {
    max-width: 10px;
}
button.navbar-toggler {
    box-shadow: none !important;
}
  span.navbar-toggler-icon {
        background: url(../img/nav-btn.png) no-repeat;
        background-size: 26px;
        background-position: center center;
    }
        .navbar-nav {
        margin-bottom: 11px;
    }
    .navbar-nav .nav-link {
    padding-bottom: 8px !important;
    margin-bottom: 8px;
    display: block;
    border-bottom: 1px solid var(--blue);
}
        h3 {
        font-size: 26px;
        margin-bottom: 15px;
        line-height: 32px;
    }
    .box-div .row.g-5 {
    --bs-gutter-x: 1.5rem;
}
     button.navbar-toggler {
        background: var(--blue);
    }

        .navbar-collapse {
        position: fixed;
        top: 95px;
        right: 0;
        width: 100%;
        background-color: var(--white);
        padding: 1rem;
        z-index: 999;
        left: 0;
        border-top: 2px solid var(--blue);
    }
    .header-row .scroll-div {
    display: block;
}

  .scroll-div {
    flex-direction: row;
  }

  .nav-btn {
    display: flex;
    gap: 10px;
  }
    .navbar-nav .nav-link {
        font-size: 15px;
        margin-bottom: 7px;
    }
  .nav-btn a {
    text-align: center;
  }
        .banner-content {
        max-width: 360px;
    }
        .banner-content h1 {
        font-size: 40px;
        margin-bottom: 10px;
    }
.tab {
    margin-bottom: 20px;
}
    .tabs-area {
        padding: 90px 0 50px;
    }
    .box-content:first-child {
        margin: 30px 0 30px;
    }
    .box-area {
        padding: 50px 0 60px;
    }
        h2 strong {
        font-size: 37px;
    }
    .box-content {
        min-height: 320px;
        margin-top: 30px;
    }
    .box-img img {
        height: 320px;
    }
    p {
        font-size: 16px;
    }
    .copy-right ul {
        display: block;
    }    
    .copy-right ul li {
        border-right: 0;
    }
    .copy-right {
        margin-top: 20px;
    }
    footer.footer {
        padding: 40px 0 20px;
    }
        .footer-tab .logo img.img-fluid {
        max-width: 170px;
        margin-bottom: 20px;
    }
    .box-content p {
    margin-bottom: 10px;
}
    ul.social-icons {
        margin-top: 0;
    }
    .footer-tab h6 {
        font-size: 17px;
    }
    .footer a {
        font-size: 16px;
    }
        .footer-tab.links li {
        margin-bottom: 3px;
    }
    .footer-tab.links li {
        padding-left: 15px;
    }
    .contact-info li img {
    max-width: 18px;
    margin-top: 5px;
}
    .footer-tab h6 {
        font-size: 16px;
    }
    .footer-tab {
    font-size: 17px;
    padding-right: 13px;
}
.contact-info li a {
    display: flex;
    align-items: flex-start;
    column-gap: 6px;
    margin-bottom: 8px;
}
.footer-tab.links {
    display: block;
    width: 200px;
}
 .work-area {
    padding: 50px 0;
 }
 .work-area h1 {
    margin-bottom: 30px;
 }
 h1 {
    font-size: 40px;    
 }
     h4 {
        font-size: 26px;
        line-height: 25px;
        margin-bottom: 15px;
    }
    .work-content {
    padding: 30px 20px;
    min-height: 460px;
}
.work-tab {
    margin-bottom: 22px;
}
.final-img img {
    height: 310px;
}
.cash-back-content h2 {
    line-height: 35px;
    margin-bottom: 20px;
}
.cash-back-content p {
    margin-bottom: 10px;
}
.owl-stage-outer p {
    font-size: 20px;
}
.tab.testimonials h6 {
    font-size: 20px;
}

    .cash-back-content {
        margin-left: auto;
        max-width: 348px;
    }
}   
@media (max-width:767px) {
    button.navbar-toggler {
    box-shadow: none !important;
}
      span.navbar-toggler-icon {
        background: url(../img/nav-btn.png) no-repeat;
        background-size: 26px;
        background-position: center center;
    }
       button.navbar-toggler {
        background: var(--blue);
    }
    .cash-back-content a.red-btn {
    margin-top: 10px;
}
        .work-content h4 {
        font-size: 24px;
        margin-bottom: 12px;
    }
.footer-tab:last-child {
        width: 100%;
        text-align: left;
        padding: 0 10px;
    }
        .box-div .col-md-6:nth-child(even) {
    display: flex
;
    flex-direction: column-reverse;
}
    .final-cta-area a.red-btn {
        margin-top: 0;
    }
    .full-width-content {
    margin: 0 auto 20px;
}
        .tab.testimonials {
        min-height: auto;
    }
    .footer-tab.links li::before {
        display: none;
    }
        .box-area {
        padding: 20px 0 30px;
    }
    h4 {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .navbar-collapse {
        position: fixed;
        top: 88px;
        right: 0;
        left: 0;
        width: 100%;
        background-color: var(--white);
        padding: 1rem;
        z-index: 999;
    }



    .navbar-nav .nav-link {
        font-size: 15px;
    }

        h2 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 15px;
    }
        h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    h2 strong {
        font-size: 25px;
    }
    .full-width-content h2 {
        font-size: 27px;
    }
    .full-width-area {
        padding-bottom: 0;
    }
    .banner-content h1 {
        font-size: 28px;
        margin-bottom: 5px;
        line-height: 27px;
    }
        .banner-content h1 strong {
        font-size: 24px;
    }
    .banner-content {
        max-width: 240px;
        min-height: 140px;
        padding: 20px;
    }
    .banner-area img.img-fluid {
    min-height: 220px;
}
            .banner-content p {
        margin-bottom: 7px;
        font-size: 13px;
        line-height: 18px;
    }
        .tabs-area {
        padding: 50px 0;
    }
    .box-content {
        margin-top: 15px;
    }
            .box-content:first-child {
        margin: 15px 0 15px;
    }
      .box-div .row.g-5 {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 1rem;
    }
        .banner-content .red-btn {
        padding: 8px 14px;
        font-size: 13px;
    }
        .final-cta-area {
        clip-path: ellipse(110% 81% at 50% 13%);
    }
    .final-cta-area h2 {
        color: var(--red);
        font-size: 26px;
        line-height: 34px;
    }

    .footer-row {
        display: flex
;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
    .footer-tab {
        font-size: 17px;
        padding-right: 0;
    }
    ul.social-icons {
        display: flex;
        justify-content: center;
    }
    .footer-tab.links {
        margin: 20px 0;
        width: 50%;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 20px 10px;
        text-align: left;
    }
        .footer-tab.links li {
        padding-left: 0;
        margin-bottom: 0;
    }
    .contact-info li a {
        display: flex;
        align-items: flex-start;
        column-gap: 8px;
        margin-bottom: 8px;
    }
        .footer-tab .logo img.img-fluid {
        max-width: 170px;
        margin-bottom: 20px;
    }
    .footer-tab.links li::before {
    position: absolute;
    content: "";
    left: 39px;
    top: 6px;
    background: var(--blue);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    width: 6px;
    height: 10px;
}
.copy-right p {
    margin-bottom: 0;
    font-size: 15px;
}
.copy-right ul li {
    padding-right: 0;
    margin-right: 0;
    position: relative;
}
    .copy-right {
        margin-top: 20px;
        text-align: center;
    }
    .copy-right p {
        margin-bottom: 15px;
        font-size: 15px;
    }
        .copy-right ul li {
        display: contents;
        text-align: end;
    }
    .copy-right {
        display: block;
    }
        .copy-right ul {
        display: flex;
        justify-content: center;
    }
    .copy-right ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}

.copy-right ul li {
  display: flex;
  align-items: center;
}

.copy-right ul li:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 20px;
  background-color: var(--white); /* border color */
  margin: 0 10px; 
}

.copy-right a {
  color: #fff;
  text-decoration: none;
}

.copy-right a:hover {
  text-decoration: underline;
}
    .work-area h1 {
        text-align: center;
        margin-bottom: 20px;
        line-height: normal;
        font-size: 30px;
    }
h1 {
    font-size: 35px;
}
    .work-area {
        padding: 30px 0;
    }
     .work-content {
        padding: 20px;
        min-height: auto;
    }
.work-tab {
        margin-bottom: 20px;
        min-height: auto;
    }
.final-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    clip-path: none;
}
.work-img img.img-fluid {
    min-height: auto;
}
.cash-back-content {
    margin-left: 0;
    padding: 30px;
}
.cash-back-content h2 {
    line-height: 30px;
}
.cash-back-content p {
    margin-bottom: 10px;
}
}